
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZeroTrustDemo", "ZeroTrustDemo\ZeroTrustDemo.csproj", "{FA082DE5-BF35-4D60-A104-8A6C4D051D0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA082DE5-BF35-4D60-A104-8A6C4D051D0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA082DE5-BF35-4D60-A104-8A6C4D051D0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA082DE5-BF35-4D60-A104-8A6C4D051D0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA082DE5-BF35-4D60-A104-8A6C4D051D0D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {976B210E-DB3C-48E8-92F4-95C5BD44C321}
	EndGlobalSection
EndGlobal
